Bug 197433 - games/lgeneral: Update to version 1.2.6
Summary: games/lgeneral: Update to version 1.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-08 18:59 UTC by tkato432
Modified: 2015-04-27 20:10 UTC (History)
1 user (show)

See Also:


Attachments
games_lgeneral.diff (3.79 KB, patch)
2015-02-08 18:59 UTC, tkato432
no flags Details | Diff
games_lgeneral.diff (3.79 KB, patch)
2015-03-03 10:00 UTC, tkato432
no flags Details | Diff
games_lgeneral.diff (3.90 KB, patch)
2015-03-19 21:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-02-08 18:59:04 UTC
Created attachment 152732 [details]
games_lgeneral.diff
Comment 1 tkato432 2015-03-03 10:00:06 UTC
Created attachment 153705 [details]
games_lgeneral.diff

Version 1.2.5 has been released.
Comment 2 tkato432 2015-03-19 21:30:06 UTC
Created attachment 154541 [details]
games_lgeneral.diff

Version 1.2.6 has been released.
Comment 3 Lars Engels freebsd_committer 2015-04-27 20:09:38 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2015-04-27 20:10:01 UTC
A commit references this bug:

Author: lme
Date: Mon Apr 27 20:09:11 UTC 2015
New revision: 384869
URL: https://svnweb.freebsd.org/changeset/ports/384869

Log:
  - Update to 1.2.6
  - Mark broken on powerpc and sparc64
  - Simplify OPTIONS

  PR:		197433
  Submitted by:	tkato432@yahoo.com

Changes:
  head/games/lgeneral/Makefile
  head/games/lgeneral/distinfo
  head/games/lgeneral/pkg-plist